events.listen('jei.information', function (e) {
//bhc
  e.add('bhc:red_heart', ['Se récupère à la mort de tous les mobs'])
  e.add('bhc:yellow_heart', ['Se récupère à la mort de tous les Boss (Wither, Ender Dragon, Elder Guardian, etc)'])
  e.add('bhc:green_heart', ['Se récupère à la mort des Ender Dragon'])
  e.add('bhc:blue_heart', ['Se récupère à la mort des Évocateurs'])
  e.add('bhc:wither_bone', ['Se récupère à la mort des Squelettes de Wither'])
  e.add('bhc:canister', ['Un réceptacle de cœur', 'TADADADAM !'])
//KubeJS
  e.add('kubejs:nether_portal', ["Ahhh, le bon vieux temps..."])
  e.add('kubejs:amplified_portal_activator', ["La clef de l'ouverture du porail vers la Dimension Ultra Amplifiée"])
//create
  e.add('create:goggles', ["Les lunettes c'est sur les yeux, pas sur la tête !"])
})
